New versions breaking extensions, etc.

Jive someone at microsoft.com
Sun Dec 12 18:48:30 CET 2004


"Martin v. Löwis" <martin at v.loewis.de> wrote in message
news:41BC74A6.10104 at v.loewis.de...
> Either VS.NET 2003 or VC++ .NET 2003 should do (although I don't know
> anybody who owns the latter to be sure). The core issue is that it needs
> a "native" C++ compiler (ie. not just managed C++), and that it needs
> mscvcr71.dll.
>

Sorry if I'm being dense.   If I had that DLL, why couldn't I use VC++ 6.0?

It's still not clear to me exactly what's in each package.  One would think
there would be a more technical description on the MS web pages.





More information about the Python-list mailing list